Package Details: canon-pixma-mg7100-complete 4.00-3

Git Clone URL: https://aur.archlinux.org/canon-pixma-mg7100-complete.git (read-only)
Package Base: canon-pixma-mg7100-complete
Description: Complete stand alone driver set (printing and scanning) for Canon Pixma MG7100 series (MG7150 etc.)
Upstream URL: http://www.canon.fr/Support/Consumer_Products/products/Fax__Multifunctionals/InkJet/PIXMA_MG_series/PIXMA_MG7150.aspx
Licenses: custom
Submitter: jjhiblot
Maintainer: cmlr
Last Packager: cmlr
Votes: 1
Popularity: 0.000310
First Submitted: 2014-04-10 20:27
Last Updated: 2015-08-13 15:08

Required by (0)

Sources (5)

Latest Comments

cmlr commented on 2015-08-13 15:08

Completely fixed. The libtiff4 and lib32-libtiff4 packages have been revived, so I've added these back as dependencies.

cmlr commented on 2015-08-13 14:03

Fixed (mostly). It looks like the package never worked with tiff files, so I'm just removing that dependency.

cmlr commented on 2015-08-12 20:12

More accurately, everything works except what depends on using .tiff files. So, almost everything should work.

cmlr commented on 2015-08-12 18:01

This package is currently broken. It used to depend on libtiff4 and lib32-libtiff4, but these have disappeared from AUR. The package really needs these, and libtiff and lib32-libtiff do not suffice.

I'll fix this as soon as I can.

cmlr commented on 2015-07-20 20:46

If any of the original maintainers want this package back, let me know.

fallon9111 commented on 2015-06-04 19:34

Some missing lib32 dependencies (at least for me, would not build without) and deb2targz:

[aur]
lib32-popt
lib32-libusb-compat
lib32-libtiff4
deb2targz

Redi commented on 2015-05-12 13:22

Oh, damn, I'm sorry that I flagged this package out-of-date. I only checked the "3.40" version number in the package name and overlooked that the sources are already "4.00".